<bugID>1155996<Summary>[e10s] Link Properties Plus throws tons of warnings</Summary><Description>AMO: https://addons.mozilla.org/en-US/firefox/addon/link-properties-plus
Dev: https://github.com/Infocatcher/Link_Properties_Plus/

1.5.2

unsafe CPOW usage linkPropsPlus.js:908:0
unsafe CPOW usage PrivateBrowsingUtils.jsm:22:0
unsafe CPOW usage PrivateBrowsingUtils.jsm:49:0
unsafe CPOW usage PrivateBrowsingUtils.jsm:28:0
Handler function NM_observeActivity threw an exception: TypeError: aChannel.loadInfo is null
Stack: NM__onRequestHeader@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/toolkit/webconsole/network-monitor.js:757:1
NM_observeActivity@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/toolkit/webconsole/network-monitor.js:610:7
makeInfallible/&lt;@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/DevToolsUtils.js:82:14
Line: 757, column: 0 DevToolsUtils.js:58:0



latest commit

unsafe CPOW usage linkPropsPlus.js:1192:0
unsafe CPOW usage PrivateBrowsingUtils.jsm:22:0
unsafe CPOW usage PrivateBrowsingUtils.jsm:49:0
unsafe CPOW usage PrivateBrowsingUtils.jsm:28:0
Handler function NM_observeActivity threw an exception: TypeError: aChannel.loadInfo is null
Stack: NM__onRequestHeader@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/toolkit/webconsole/network-monitor.js:757:1
NM_observeActivity@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/toolkit/webconsole/network-monitor.js:610:7
makeInfallible/&lt;@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/DevToolsUtils.js:82:14
Line: 757, column: 0 DevToolsUtils.js:58:0</Description></bugID>